Qlik Community

QlikView App Dev

Discussion Board for collaboration related to QlikView App Development.

Announcements
Read about the latest Qlik Community enhancements on the Community News blog!
cancel
Showing results for 
Search instead for 
Did you mean: 
Not applicable

Script error in web view

Hi,

     I have a basic qvw and when I am trying to open it using Web view, it's showing a script error. I am attaching the screenshot of the error that is shown and this error is the same for all the qvw's that I have created.

Let me know if you have any solution.

Thanks,

Navya

1 Solution

Accepted Solutions
Anil_Babu_Samineni

Ajax client or web view start from QV11 with IE11. Try to upgrade and then try

In fact, for this we have bunch of threads. If you get a chance just surf that as well.

Good luck

Before develop something, think If placed (The Right information | To the right people | At the Right time | In the Right place | With the Right context)

View solution in original post

9 Replies
migueldelval
Specialist
Specialist

Hi Kupparaju Navya Sree

What is your version of IE?

What is your version of QlikView?

Regards

Miguel del Valle

Anil_Babu_Samineni

Ajax client or web view start from QV11 with IE11. Try to upgrade and then try

In fact, for this we have bunch of threads. If you get a chance just surf that as well.

Good luck

Before develop something, think If placed (The Right information | To the right people | At the Right time | In the Right place | With the Right context)

View solution in original post

Ronnie_Taborn
Support
Support

Are you using any extensions?

Not applicable
Author

Hi,

IE version  :8

Qlikview version :12 (SR4 64 bit)

Regards,

Navya

Not applicable
Author

Hi,

Thanks for the answer.

But, I am using Qlikview 12.

sasikanth
Master
Master

HI,

Any Macros or extension objects you are using ?

Not applicable
Author

Hi,

No i am not using any extensions or macros!

Not applicable
Author

Hi,

I upgraded my IE8 to IE11.

It worked.

Thanks for the answer.

Regards,

Navya

Not applicable
Author

hi,

No I am not using any extensions.